/*
 Theme Name:   Twenty Fourteen Child
 Theme URI:    http://example.com/twenty-fourteen-child/
 Description:  Twenty Fourteen Child Theme
 Author:       Ivo Prelc
 Author URI:   http://example.com
 Template:     twentyfourteen
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fourteen-child
*/

@import url("/mtbvv-sub/wp-content/themes/twentyfourteen/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/*
	BARVE
	O: 100-df7a0f; 75-e79b4b; 50-efbc87; 25-f7dec3; 12-fbefe2
	Z: 100-657f25; 75-8b9f5b; 50-b2bf92: 25-d8dfc9; 12-edf0e5
*/

/*@import url(//fonts.googleapis.com/css?family=Lato);*/
/*@import url(//fonts.googleapis.com/css?family=Lora|Oswald);*/
/*
@font-face {
    font-family:"KaushanScriptR";
    src: url(#);
}*/

/*centriraj stran*/
#page {
	margin-left: auto;
	margin-right: auto;
}

body {
	background: #fff; /*rgba(36, 137, 13, .3);*/ /*#f5f5f5;*/
}

#main {
	min-height: 380px;
}

.site {
	max-width: 100%;
	position: relative;
	background: transparent;
}

.site-main {
	/*background-color: #fff;*/
	max-width: 1260px; /*100%;*/
	margin-left: auto;
	margin-right: auto;		
}

#masthead h1.site-title {
	display: none;
}

#primary #content h1.entry-title a {
	color: #df7a0f;
}


@media screen and (min-width: 783px) {

	/* Fixed Header */

	.masthead-fixed .site-header {
		position: fixed;
		top: 0;
		left: 50%;
    		transform: translate(-50%, 0%);
		*margin-left: -630px;
	}
}


/* SPLOSNE NASTAVITVE */
hr {
	width: 100%;
}

.nobr {
	white-space:nowrap; 
}

/*linki splosno*/
a {
	color: #657f25;
	text-decoration: none;
}

a:focus {
	outline: 0; /*thin dotted;*/
}

a:hover,
a:active {
	outline: 0;
}

a:active,
a:hover {
	color: #41a62a;
}


.entry-content a,
.entry-summary a,
.page-content a,
.comment-content a {
	text-decoration: underline;
}

.entry-content a:hover,
.entry-summary a:hover,
.page-content a:hover,
.comment-content a:hover,
.entry-content a.button,
.entry-summary a.button,
.page-content a.button,
.comment-content a.button {
	text-decoration: none;
}


/*barve noge*/
.site-header {
	background-color: #fff;
	text-align: center;
	
	margin-left: auto;
	margin-right: auto;

	max-width: 1260px; /*100%;*/
	/*position: relative;*/
	width: 100%;
	z-index: 4;	
}


#site-header  {
	background-color: #fff; /*ozadje glave*/
}

.site-footer {
	background-color: #231f20; /*ozadje noge*/
}

.site:before {
	width: 0;
	background-color: transparent;
}

div#page.hfeed.site:before {
	background-color: transparent;
}

#secondary {
	width: 0;
	display: none;
}

#content {
	margin-left:0px;
}


/*vsebina strani*/

.site-content .page,
.site-content .post
{
	max-width: 100%;
	background-color: #fff;
}

.site-content .entry-header,
.site-content .entry-content,
.site-content .entry-summary,
.site-content .entry-meta, .page-content {
	max-width: 100%;
	background-color: #fff; /*ozadje vsebine*/
	font-family: Georgia, serif;
}

/*naslovi iz strani*/

.entry-title {
	font-family: Lato, sans-serif;
	color: #df7a0f;
	font-weight:normal;
}

/*home stran*/
.page-id-2 .entry-title {display: none;}
.page-id-10 .entry-title {display: none;}
.page-id-31 .entry-title {display: none;}

/*sponzorji*/
.page-id-214 .entry-title {display: none;}
.page-id-216 .entry-title {display: none;}
.page-id-218 .entry-title {display: none;}

/*povezave*/
/*.page-id-1970 .entry-title {display: none;}*/


/*space glava-stran-noga*/
body.page .content-area  {
    padding-top: 5px;
    background-color: #fff;	/*ozadje telesa*/
}

#primary.content-area {
	background-color: white; 
}

.site-content article {
    margin-bottom: 6px;
    padding-bottom: 5px;
}


/*POVEZAVE - START*/

/*-------------------------*/

ul.meninoga {
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: center;
	/*background-color: white;*/
}

ul.meninoga li {
        display: inline-block;
        *display: inline;
	margin: 0;
	padding:0 10px 0 10px;
	position: relative;
	vertical-align: middle;
	color: white;
	height: 48px;
	line-height: 48px;
	white-space: nowrap;
	font-weight: bold;
	font-size: 14px;	
}

ul.meninoga li:hover {
	/*color: white;*/
	background-color: #df7a0f; /*#657f25;*/
}

ul.meninoga li.active {
	color: #df7a0f;
	font-weight: 900;
}

ul.meninoga li a {
	display: block;
	height: 48px;
	line-height: 48px;
	color: white;
}

ul.meninoga li:hover a {
	background-color: #df7a0f;
}

ul.meninoga li.active a {
	color: #df7a0f;
	font-weight: 900;
}

ul.meninoga li.active:hover a {
	color: white;
}


#sponzorji div.sponzorji {
	font-family: Lato, sans-serif;
	padding-top: 30px;
	font-size: 24pt;
	color: #df7a0f;
	font-weight: normal;
	/*text-align: center;*/
}

#sponzorji img{
	padding-bottom: 1px;
	background-color: #df7a0f;
}

#sponzorji a {
	font-family: Lato, sans-serif;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 10pt;
}

#sponzorji ul.seznamlogo {
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: center;
	background-color: #fff;
	/*max-width: 800px;*/
}
 
#sponzorji ul.seznamlogo li {
        display: -moz-inline-stack;
	display: inline-block;
	margin: 1em 1em 1em 1em;
	position: relative;
        zoom: 1;
        *display: inline;
        /* text-align: center;*/
}


ul.tic {
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: center;
	background-color: #fff;
}
 
ul.tic li {
        display: -moz-inline-stack;
	display: inline-block;
	margin: 2em;
	position: relative;
	zoom: 1;
        *display: inline;
}

ul.tic img{
	background-color: #df7a0f;
}

ul.tic div.infotic:before{
	content:url('/mtbvv-sub/wp-content/themes/twentyfourteen-child/images/info30.png');
	/*content: "";*/
	position: absolute;
}


ul.copyright {
	list-style-type: none;
	color: #ddd;
	margin: 0;
	padding: 0;
	text-align: left;
	background-color: #231f20;
	border-top:1px solid rgba(200, 200, 200, .5);
}

ul.copyright li {
	display: inline-block;
	height: 20px;
	position: relative;
}

/*PRVA STRAN - END*/

/*GLAVNI MENI*/

ul.nav-menu li {
	background-color: #fff;
}

.nav-menu .sub-menu li,
.nav-menu .sub-menu li a {
/*	height: 40px;*/
	background-color: #657f25;
	/*border-bottom:1px solid rgba(240, 125, 0, .9);*/
	border-bottom:1px solid #df7a0f;     /*crta v spodnjem meniju*/
}

.nav-menu .sub-menu li.current-menu-item,
.nav-menu .sub-menu li.current-menu-item a {
	color: white;
}

/**
 * 5.0 Navigation
 * -----------------------------------------------------------------------------
 */

.primary-navigation a {
	color: #000;
	font-weight: bold;
	font-size: 14px;
}

.primary-navigation li:hover > a,
.primary-navigation li.focus > a {
	background-color: #657f25;
	color: #fff;
}
.primary-navigation ul ul a:hover,
.primary-navigation ul ul li.focus > a {
	background-color: #657f25;
}

.site-navigation .current_page_item > a,
.site-navigation .current_page_ancestor > a,
.site-navigation .current-menu-item > a,
.site-navigation .current-menu-ancestor > a {
	color: #657f25;
	font-weight: 900;
}


.search-toggle {
	background-color: #657f25;
	/*cursor: pointer;
	float: right;
	height: 48px;
	margin-right: 38px;
	text-align: center;
	width: 48px;*/
}
.search-toggle:hover, .search-toggle.active {
	background-color: #657f25;
}
.search-box {
	background-color: #657f25;
	/*padding: 12px;*/
}


/*rollmenu aktivnosti*/
div.rollmenu {
	position: absolute;
	margin: 0 auto;
	/*background: rgba(0,51,102,0.7);*/
	overflow:hidden;
	top: 0;
	right: 0;
	bottom: 0;
	left: -260px;
	width: 1000px;
	height: 16px;
	z-index: 0;
}

div.rollmenu div{
	position: absolute;
	color: #fff;
	white-space:nowrap;
	/*font-family: 'Palotino Linotype','Book Antiqua',Palotino,serif;*/
	font-size: 12pt;
}

div.rollmenu div a{
	color: #eee;
}

div.rollmenu div a:hover{
	background-color: #657f25;
}

/*GALERIJA*/

ul.galerija {
	list-style-type: none;
	margin: 2px auto;
	padding: 0;
	max-width: 800px;
}

ul.galerija li {
        /*border: 1px solid #000;*/
        display: -moz-inline-stack;
        display: inline-block;
        margin: 15px;
        zoom: 1;
        *display: inline;
	position: relative;
	vertical-align: middle;
	color: white;
}

ul.galerija img {
	-moz-border-radius: 10px 0 10px 0;
	-webkit-border-radius: 10px 0 10px 0;
	-khtml-border-radius: 10px 0 10px 0;
	border-radius: 10px 0 10px 0;
	behavior: url(http://mtbvv.360vv.si/wp-content/themes/twentyfourteen-child/js/border-radius.htc);	
}

ul.galerija img:hover {
	-moz-box-shadow: 0 0 15px #aaa;
	-webkit-box-shadow: 0 0 15px #aaa;
	box-shadow: 0 0 15px #aaa; 
}


/*srafura v vrhu strani (ce obstaja slika)*/
.post-thumbnail {
	background: #b2b2b2 url('/mtbvv-sub/wp-content/themes/twentyfourteen-child/images/pattern-light.svg') repeat fixed;
	display: block;
	top: 20px;
	position: relative;
	width: 100%;
}


/*SOCIALNE IKONE*/
.social-icon{
	display:inline-block;
	float:left;
	margin:0;
	width:40px;
	height:40px;
	cursor:pointer;
	vertical-align:middle;
	font-size: 0;
	background-image:url(/mtbvv-sub/wp-content/themes/twentyfourteen-child/images/socialikone.png)
	/*z-index: 1000;*/
}
.social-facebook{background-position:0 -40px}
.social-facebook:hover{background-position:0 0}
.social-twitter{background-position:-40px -40px}
.social-twitter:hover{background-position:-40px 0}
.social-googleplus{background-position:-80px -40px}
.social-googleplus:hover{background-position:-80px 0}
.social-linkedin{background-position:-120px -40px}
.social-linkedin:hover{background-position:-120px 0}
.social-pinterest{background-position:-160px -40px}
.social-pinterest:hover{background-position:-160px 0}
.social-email{background-position:-200px -40px}
.social-email:hover{background-position:-200px 0}
.ad_title_social{position:relative;top:4px;width:160px;height:80px;margin-left:22px}
.social-icons-sidebar{position:absolute;display:block;top:2px;left:2px;width:300px;height:40px;z-index:4;}
@media only screen and (max-width:600px){.ad_title_social{display:none}.social-icons-sidebar{display:none}}


/* AKTIVNOSTI */
ul.aktivnosti {
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: center;
}
 
ul.aktivnosti li {
	display: -moz-inline-stack;
	display: inline-block;
	margin: 0em 0em 2em 0em;
	position: relative;
	zoom: 1;
	*display: inline;
	/*text-align: center;*/
}

ul.aktivnosti li span.tekst {
	font-family: Lato, sans-serif;
	position: absolute;
	display: table;
	background: #ddd;
	color: black;
	cursor: pointer;
	font-size: 12pt;
	/*text-transform: uppercase;*/
	left: 40px;
	bottom: 6px;
	width: 240px;
	height: 24px;
	line-height:24px;
	font-weight: bold;
	
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
}

ul.aktivnosti li:hover span.tekst {
	background: #df7a0f;
	color: white;
}

ul.aktivnosti li a.aktivnosti-ikona{
	display: block;
	margin:0;
	width:320px;
	height:230px;
}

ul.aktivnosti li img {
	position: absolute;
	bottom: 0px;
}
ul.aktivnosti li img.mala {
	width:200px;
	height:200px;
	left:60px;
}
ul.aktivnosti li img.velika {
	width:220px;
	height:220px;
	left:50px;
}
/* AKTIVNOSTI-END */


ul.grafi {
	list-style-type: none;
	margin: 0;
	padding: 0;
	text-align: center;
}

ul.grafi li {
        display: inline-block;
        *display: inline;
	margin: 0;
	padding: 0;
	position: relative;
}


span.stevec {
	display: none;
	position:absolute;
	color: #888; /*#41a62a*/
	background-color:#fff;
	font-size:20pt;
	vertical-align:middle;
	text-align: left;
	top:0px;
	left:0px;
	width:280px;
	height:47px;
	line-height:47px;
}

img.glava-logo {
	position:absolute;
	left:10px;
	top:15px;
	z-index:1;
}
img.glava-profil {
	position:absolute;
	left:0px;
	bottom:0px;
	z-index:1;
}
span.glava-datum {
	display: block;
	position: absolute;
	left: 68px;
	top: 234px;
	font-family: "Helvetica, Arial Narrow";
	color: white;
	font-size: 20pt;
	font-weight: bold;
	z-index: 1;
}
div.glava-visoka {
	position:relative;
	margin:0 auto;
	width:1260px;
	height:450px;
}
div.glava-nizka {
	position: relative;
	margin: 0 auto;
	width: 1260px;
	height: 200px;
	cursor: pointer;
	cursor: hand;
}

.polna-sirina {
    width: 100%;
}


div.nadtraili {
	height: 12px;
}

div.podtraili {
	text-align: center;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	/*25-f7dec3; 12-fbefe2; eee ; ccc; Zelena: 25-d8dfc9; 12-edf0e5*/
	/*
	background: #fbefe2;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbefe2), to(#f7dec3));
	background: -moz-linear-gradient(top,  #fbefe2,  #f7dec3);
	*/
	background-image: url("/mtbvv-sub/wp-content/themes/twentyfourteen-child/images/ozadje.gif");
}

div.podtraili-interni {
	padding: 20px 20px 5px 20px;
}

div.pozdrav {
	font-size: 18pt;
	color: #df7a0f;
	/*font-weight: bold;*/
	padding: 7px 0 18px 0;
}


div.obroba {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border:#ccc 1px solid;
}


#program div.program {
	/*font-family: Lato, sans-serif;*/
	/*margin: auto;*/
	font-weight: bold;
	width: 400px;
	padding: 10px 0 10px 15px;
	background: #df7a0f;
	-moz-border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
	border-radius: 10px 10px 0 0;
}

#program span.program {
	font-weight: bold;
	padding: 0 10px 0 0;
}

#program span.program:before {
	content: "• ";
	font-weight: bold;
}

#program ul li {
	padding: 12pt 0 0 0;
}


#fbinfo {
	position:absolute;
	top: 3px;
	left: 3px;
}

#fbinfo img {
	margin-left : 3px;
}




/*TABELA-START*/
table, tbody, th, td, tr {border:none !important;}

/*AMBASADORJI*/ 

#ambasadorji {
	/*font-size: 12pt;*/
}

#ambasadorji div.ambasador {
	padding: 20px 0 0 0;
	margin: 1px auto;
}

#ambasadorji div.slike {
	float: left;
}

#ambasadorji div.zamik {
	/*position: absolute;*/
	padding-left: 260px;
}

#ambasadorji p.ime {
	text-align: left;
	bottom: 0px;
	font: 400 18pt Georgia, serif; /*KaushanScriptR, cursive;*/
	color: #657f25;
	padding: 5px 0 0 0;
}

#ambasadorji table td {
	vertical-align: top;
	text-align: left;
}

#ambasadorji img {
	margin-bottom: 16px;
}

#ambasadorji img.amborder {
/*
	border-width: 5px;
	border-image: url(/mtbvv-sub/wp-content/themes/twentyfourteen-child/images/gP414jh.png) 15 stretch;
*/
}


@media screen and (max-width: 783px) {

	#ambasadorji div.zamik {
		padding-left: 0;
		float: left;
	}
	
}

/* GPS ikone */
div.gps-download {
	position: relative;
	width: 100%;
	font-family: Lato, sans-serif;
	text-decoration: none;
}

div.gps-download img {
	position: absolute;
	right: 4px;
	top: -24px;
}

div.gps-download span {
	position: absolute;
	right: 4px;
	top: -24px;
}

div.gpsiesmap {
	text-align: center;
}

.iframe-gpsies {
	display: block;
	width: 100%;
	height: 640px;
	border:0;
	margin:0;
	margin-bottom:24px;
	overflow:hidden;
}


/* jeziki */
div.jezikovni-meni {
	position: relative;
	max-width: 1260px;
	margin-left: auto;
	margin-right: auto;
}	

div.jezikovni-meni img {
	border: 0;
	padding: 8px;
	margin-left: 3px;
	margin-right: 3px;
}

div.jezikovni-meni ul {
	position: absolute;
	right: 11px;
	top: 4px;
	z-index: 1;
	
	list-style-type: none;
	margin: 0;
	padding: 0;
}

div.jezikovni-meni ul li {
        display: inline-block;
        *display: inline;
	margin: 0;
	padding: 0;
}


/* zlozenka */
img.resize {
	width: 584px;
	height: auto;
}

img.resize1 {
	width: 1169px;
	height: auto;
}

img.point {
	cursor: pointer;
	cursor: hand;
}


/*panorama*/

#panorama table {
	max-width: 660px;
	margin-left:auto; 
	margin-right:auto; 
}

#panorama img {
	width: 660px;
	height: auto;
}

#panorama div {
	font-family: Lato, sans-serif;
	height: 24px;
	line-height: 24px;
	vertical-align: middle;
	/*background-color:#ccc;*/
	text-align:center;
}

/*bottom-jump*/
#bottom-jump {
	position: absolute;
	right: 0;
	bottom: 10px;
}


/*tabele*/

table .desno {
	text-align:right;
}
table .sredina {
	text-align:center;
}
table .levo {
	text-align: left;
}

table.okostje td {
	padding: 0 20px 0 20px;
}

table.okostje th {
	font-family: Lato, sans-serif;
	text-align: center;
	color:#000;
	/*text-shadow: 1px 1px 0px #ccc;*/
	/*font-size: 14pt;*/
}

/**/

table.navadna-siva {
	font-family: Lato, sans-serif;
	color:#000;
	text-shadow: 1px 1px 0px #fff;
	background:#eaebec;
	border:#ccc 1px solid;

	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;

	-moz-box-shadow: 0 1px 2px #d1d1d1;
	-webkit-box-shadow: 0 1px 2px #d1d1d1;
	box-shadow: 0 1px 2px #d1d1d1;
}
table.navadna-siva th {
	text-align: left;
	padding:11px 10px 12px 10px;
	border-top:1px solid #fafafa;
	border-bottom:1px solid #e0e0e0;

	background: #dddddd;
	background: -webkit-gradient(linear, left top, left bottom, from(#dddddd), to(#ebebeb));
	background: -moz-linear-gradient(top,  #dddddd,  #ebebeb);
}
table.navadna-siva th tr{
	text-align: center;
	/*padding-left:20px;*/
}
table.navadna-siva tr td {
	padding:11px 10px 12px 10px;
	border-top: 1px solid #ffffff;
	border-bottom:1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;
	
	background: #fafafa;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
	background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);
}


/**/

table.navadna {
	font-family: Lato, sans-serif;
	color: #000;
	background: #fafffa;
}
table.navadna th {
	color: #edf0e5;
	text-align: left;
	font-weight: normal;
	padding: 11px 10px 12px 10px;
	background: #657f25;
	/*
	background: -webkit-gradient(linear, left top, left bottom, from(#8b9f5b), to(#b2bf92));
	background: -moz-linear-gradient(top,  #8b9f5b,  #b2bf92);*/
}
/*table.navadna-zo tr:last-child {background: #d8dfc9;}*/
table.navadna tr td {
	padding:11px 10px 12px 10px;
}
table.navadna .desno {
	text-align:right;
}
table.navadna .sredina {
	text-align:center;
}
table.navadna .levo {
	text-align: left;
}

/**/
/**/

table.navadna-vrstica {
	font-family: Lato, sans-serif;
	color: #000;
	background: #fafffa;
}
table.navadna-vrstica th {
	color: #edf0e5;
	text-align: left;
	font-weight: normal;
	padding: 11px 10px 12px 10px;
	background: #657f25;
}
table.navadna-vrstica tr td {
	padding:11px 10px 12px 10px;
}
table.navadna-vrstica tr:hover td{
	background: #df7a0f;
}
table.navadna-vrstica .desno {
	text-align:right;
}
table.navadna-vrstica .sredina {
	text-align:center;
}
table.navadna-vrstica .levo {
	text-align: left;
}

/**/
/**/

table.lepa {
	font-family: Lato, sans-serif;
	color: #000;
	background: #fbfffb;
}
table.lepa th {
	color: #edf0e5;
	text-align: left;
	font-weight: normal;
	padding: 11px 10px 12px 10px;
	background: #657f25;/*
	background: -webkit-gradient(linear, left top, left bottom, from(#8b9f5b), to(#b2bf92));
	background: -moz-linear-gradient(top,  #8b9f5b,  #b2bf92);*/
}
table.lepa tr:nth-child(even) td {
	background: #fbfffb;
}
table.lepa tr:nth-child(odd) td {
	background: #edf0e5;
}
table.lepa tr td {
	padding:11px 10px 12px 10px;
}
table.lepa tr:hover td{
	background: #df7a0f;
}
table.lepa .desno {
	text-align:right;
}
table.lepa .sredina {
	text-align:center;
}
table.lepa .levo {
	text-align: left;
}

/*sporttotime*/
table.sporttotime {
	margin-left: 20px;
	font-family: Lato, sans-serif;
}

table.sporttotime img {
	width: 109px;
	height: 90px;
}

table.sporttotime a {
	text-decoration: none;
	font-size: 22pt;
}

table.sporttotime span {
	padding-left: 20px;
}

/**/

table.lepa-siva {
	/*table-layout: fixed;*/
	color:#000;
	text-shadow: 1px 1px 0px #fff;
	background:#eaebec;
	border:#ccc 1px solid;

	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;

	-moz-box-shadow: 0 1px 2px #d1d1d1;
	-webkit-box-shadow: 0 1px 2px #d1d1d1;
	box-shadow: 0 1px 2px #d1d1d1;
}
table.lepa-siva th {
	padding:11px 10px 12px 10px;
	border-top:1px solid #fafafa;
	border-bottom:1px solid #e0e0e0;

	background: #dddddd;
	background: -webkit-gradient(linear, left top, left bottom, from(#dddddd), to(#ebebeb));
	background: -moz-linear-gradient(top,  #dddddd,  #ebebeb);
}
table.lepa-siva th:first-child{
	text-align: left;
	/*padding-left:20px;*/
}
table.lepa-siva tr:first-child th:first-child{
	-moz-border-radius-topleft:3px;
	-webkit-border-top-left-radius:3px;
	border-top-left-radius:3px;
}
table.lepa-siva tr:first-child th:last-child{
	-moz-border-radius-topright:3px;
	-webkit-border-top-right-radius:3px;
	border-top-right-radius:3px;
}
table.lepa-siva tr{
	text-align: center;
	/*padding-left:20px;*/
}
table.lepa-siva tr td:first-child{
	text-align: left;
	/*padding-left:20px;*/
	border-left: 0;
}
table.lepa-siva tr td {
	padding:11px 10px 12px 10px;
	border-top: 1px solid #ffffff;
	border-bottom:1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;
	
	background: #fafafa;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
	background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);
}
table.lepa-siva tr.even td{
	background: #f6f6f6;
	background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
	background: -moz-linear-gradient(top,  #f8f8f8,  #f6f6f6);
}
table.lepa-siva tr:last-child td{
	border-bottom:0;
}
table.lepa-siva tr:last-child td:first-child{
	-moz-border-radius-bottomleft:3px;
	-webkit-border-bottom-left-radius:3px;
	border-bottom-left-radius:3px;
}
table.lepa-siva tr:last-child td:last-child{
	-moz-border-radius-bottomright:3px;
	-webkit-border-bottom-right-radius:3px;
	border-bottom-right-radius:3px;
}
table.lepa-siva tr:hover td{
	background: #f2f2f2;
	background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
	background: -moz-linear-gradient(top,  #f2f2f2,  #f0f0f0);	
}


/*TABELA-END*/


/*FORMA*/
div.jform{
	font-family: Lato, sans-serif;
	margin-top:15px;
	padding:10px;
	background: #ffab47;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	/*background-image: url("/mtbvv-sub/wp-content/themes/twentyfourteen-child/images/ozadje.gif");*/
}

table.jform{
	width:100%;
	border: 2px;
}

table.jform tbody tr td {
	/*background: #ddd;*/
}

div.jform img{
	float:none;
	border:0;
}

div.jform span.required{
	color:red;
}

div.jform div.error-message
{
	background-color:red;
	color:white;
	font-weight:bold;
	float:right;
}
div.jform .label-error{
	color:red;
}

div.jform .input-error{
	border:2px solid red;
}

div.jform form label{
	margin-bottom:15px;
	margin-right:5px;
	float:left;
}

div.jform form fieldset{
	margin-bottom:15px;
	padding:15px 5px 5px 5px;
}

div.jform form fieldset.jfradio{
	width: 610px;
}

div.jform form input.jftextbox{
	width:442px;
}

div.jform form label.jftextbox{
	width:182px;
}

div.jform form input.jftextbox-si{
	width:215px;
}

div.jform form label.jftextbox-si{
	float:none;
	width:600px;
}

div.jform form label.jflist{
	width:182px;
}

div.jform form label.jfarticlelist{
	width:182px;
}

div.jform form input,
div.jform form select,
div.jform form textarea,
div.jform form fieldset{
	margin-bottom:15px;
	float:left;
}

div.jform form input.radio,
div.jform form label.radio{
	float:none;
}

div.jform form select.day{width:60px;margin:0px 5px 0px 5px;}
div.jform form select.month{width:100px;margin:0px 5px 0px 5px;}
div.jform form select.year{width:60px;margin:0px 5px 0px 5px;}

div.jform form div.clear{
	clear:left;
}